Subject: Minimum Bandwidth

From: Brian Rosen <[email-masked]>
Date: Thu, 21 Oct 1999 01:51:00 -0400

In localControl, in the rtp package, there is a specification of
bandwidth that may be used.  Following what is in MGCP, the value
can be specified as a single number or a range, with units of
kilobits per second.

Can anyone tell us why there is interest in specifying the MINIMUM
bandwidth?  In other words, why is a range useful instead of a
single value, MAXIMUM?

Inquiring minds up at 12:35 AM drafting basic package definitions want
to know!!

Brian